Is anyone else out there having issues installing openssh 4.3p2 with
openssl 0.9.8b and continually getting the error message about the
library/header mismatch, regardless of the --with-ssl-dir="doesnt
bloody matter" flag, and the findssl.sh is no help cuz it tells me i
have no static or shared libs. anyone? Thanks
Josh Kordani